
if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='cnt_contratoDetalleVisita' and column_name = 'diaHabil' )
begin
alter table [cnt_contratoDetalleVisita] add [diaHabil] int  NOT NULL DEFAULT 0
end

